ProjectSend CVE-2019-11533 Cross Site Scripting Vulnerability

Bugtraq ID: 108088
Class: Input Validation Error
CVE: CVE-2019-11533
Remote: Yes
Local: No
Published: Apr 26 2019 12:00AM
Updated: Apr 26 2019 12:00AM
Credit: ProjectSend.
Vulnerable: ProjectSend ProjectSend r1053
Not Vulnerable: ProjectSend ProjectSend r1070


 

Privacy Statement
Copyright 2010, SecurityFocus